get_test 3.13.3
get_test: ^3.13.3

Flutter Android iOS

A package that facilitates the creation of tests for applications built with GetX

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  get_test: ^3.13.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:get_test/get_test.dart';
6
likes
90
pub points
81%
popularity

A package that facilitates the creation of tests for applications built with GetX

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

jonataborges01@gmail.com

License

MIT (LICENSE)

Dependencies

flutter, flutter_test, get, meta, mockito

More

Packages that depend on get_test